/*
v3 category : VHG87BAM-0T001
WAN : 3G-DS + C-Ethernet + WiFi one module Uplink(2.4G) + WiFi two module Uplink(5G)
w/ : WiFi
w/o : bridge  -> w/ : bridge
w/ : loadblance
failover :  3G-DS+C-Ethernet+WiFi one module Uplink(2.4G) + WiFi two module Uplink(5G)
always on : 3
*/
swm_bridge=true;
swm_wifi_module1_roaming=false;
swm_wifi_module2_roaming=false;
swm_wifi_ntype=true;
function InternetdisplayAction()
{
}